﻿@media only screen and (max-width:1399px) {
    .logo {
        display: none;
    }

    #eventsSlicer {
        display: none;
    }
}

@media only screen and (min-width:1400px) {
    .logo {
        position: absolute;
        left: 2%;
        top: 20%;
        height: 250% !important;
    }
}

body {
    background-image: url('../Images/background.png');
    min-height: 70vh;
}

/*
body {
    background-image: url("Images/2.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}
*/

.fiftypct {
    width: 50% !important;
}

.space-max {
    margin-top: 20px;
}

article {
    margin-bottom: 0.5rem;
    /*border: 2px solid gray;*/
    padding: 20px;
    border-radius: 15px;
    /*box-shadow: 0px 2px 1px #9C9C9C;*/
    /*background-image: url("Images/trans.png");
    background-repeat: repeat;*/
    /*border: #ccc solid 1px;*/
    background-color: #fff;
    box-shadow: 4px 4px 0 #fff, 5px 5px 0 #ccc, 9px 9px 0 #f0f0f0;
    -moz-box-shadow: 4px 4px 0 #fff, 5px 5px 0 #ccc, 9px 9px 0 #f0f0f0;
    -webkit-box-shadow: 4px 4px 0 #fff, 5px 5px 0 #ccc, 9px 9px 0 #f0f0f0;
}

section {
    padding-top: 20px;
}

.tocenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

article h1,
article h2,
article h3,
article h4,
article h5,
article h6,
article h7 {
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    color: #3c45cb !important;
}

@media (min-width: 992px) {
    header.masthead > .overlay {
        padding: 10rem 0;
    }
}

#carousel-index {
    max-height: 100vh;
}

.card {
    height: 100%;
}

.centered {
    position: absolute;
    top: 20%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.grow:hover {
    z-index: 3000;
    transform: scale(3);
}

.card-centerhv {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 50%;
    transform: translateX(-50%);
}

#eventsSlicer {
    float: right !important;
    display: flow-root !important;
    overflow-y: scroll;
    max-height: 600px;
}

.photo-min {
    width: 100px;
    height: auto;
}

.photo-max-adaptive {
    width: 100%;
    height: auto;
}
